<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE HTML>
<html lang="ko">
<head>
    <title>...</title>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/custom.css" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/design.js"></script>
</head>
<body>
<section class="customwrap" id="agreement2">
    <div>
        <h2>T통화& 서비스 이용약관</h2>
        <textarea>
            제1장	총칙
            제1조	(목적)
            본 약관은 SK텔레콤 주식회사(이하 “회사”)가 제공하는 T통화& 서비스(이하 ‘서비스’라 합니다)를 회원이 이용함에 있어 회원과 회사간의 권리, 의무 및 책임사항, 서비스 이용조건 및 절차 등 기본적인 사항을 규정함을 목적으로 합니다.
            제2조	(약관의 효력 및 변경)
            ①	본 약관은 서비스를 이용하고자 하는 모든 회원에 대하여 그 효력을 발생합니다. 단, 이동전화 서비스와 관련된 내용에 대하여는 회사의 이동전화에 관련된 이용 약관과 함께 그 효력을 발생합니다.
            ②	본 약관의 내용은 서비스 내에 게시하거나 기타의 방법으로 회원에게 공지하고, 이에 동의한 회원이 서비스에 가입함으로써 효력이 발생합니다.
            ③	회사는 필요하다고 인정되는 경우 본 약관을 변경할 수 있으며, 회사가 약관을 변경할 경우에는 적용일자 및 변경사유를 명시하여 제2항과 같은 방법으로 그 적용일자 15일 전부터 공지합니다. 다만, 회원에게 불리한 약관의 변경인 경우에는 그 적용일자 30일 전부터 공지하며, E-mail, SMS 등으로 회원에게 개별 통지합니다. 단, 회원의 연락처 미기재, 변경 후 미수정 등으로 인하여 개별 통지가 어려운 경우에 한하여 본 항의 공지를 함으로써 개별 통지 한 것으로 간주합니다.
            ④	회사가 회원에게 제3항에 따라 변경 약관을 공지 또는 통지하면서, 약관 변경 적용 일까지 거부의사를 표시하지 아니할 경우 약관의 변경에 동의한 것으로 간주한다는 내용을 공지 또는 통지하였음에도, 회원이 명시적으로 약관 변경에 대한 거부의사를 표시하지 아니하면, 회원이 변경 약관에 동의한 것으로 간주합니다. 회원은 변경된 약관 사항에 동의하지 않으면 서비스 이용을 중단하고 이용 계약을 해지할 수 있습니다.

            제3조	(약관 외 준칙)
            본 약관에 명시되지 않은 사항에 대해서는 전기통신기본법, 전기통신사업법 등 관계법령 및 회사가 정한 서비스의 세부이용지침 등의 규정에 의합니다.

            제4조	(용어의 정의)
            ①	본 약관에서 사용하는 용어의 정의는 다음과 같습니다.
            1.	서비스: 회원이 PC, 이동전화, 휴대용 단말기 등 각종 유무선 기기 또는 프로그램을 통하여 이용할 수 있도록 회사가 제공하는 서비스를 말하며 내용은 다음 각 목과 같습니다.
            가. 통화 중에 사진, 문서, 지도, Web화면 등을 상대방과 공유하는 서비스 (함께보기)
            나. 통화 중에 사진, 문서, 지도, Web화면 등을 상대방에게 전송하는 서비스  (전송하기)
            다. 기타 회사가 직접 또는 제3자와 제휴하여 서비스 Application 등을 통해 제공하는 서비스(게임, 광고 등)
            라. 기타, 회사는 회사가 제공하는 서비스의 구체적 내용을 서비스 내에 공지할 수 있습니다.
            2.	회원: 서비스에 접속하여 본 약관에 동의함으로써 회사와 이용계약을 체결하고, 서비스를 이용하는 이용자
            3.	요금: 회원이 서비스 이용의 대가로 회사에 납부하여야 하는 이용료로서 회사의 이동전화와 관련된 약관에서 규정한 바에 따르며, 그 내용은 본 약관에 첨부합니다.
            ②	본 약관에서 사용하는 용어의 정의는 제1항에서 정하는 것을 제외하고는 관계 법령 및 서비스 안내에서 정하는 바에 의합니다.

            제2장	서비스 이용 계약

            제5조	(이용 계약의 성립)
            ①	이용자가 서비스 내에 게시되는 본 약관의 내용에 “동의” 버튼을 누르면 약관에 동의하고 서비스 이용을 신청한 것으로 간주됩니다.
            ②	이용 계약은 제1항에 따른 이용자의 이용 신청에 대하여 회사가 승낙함으로써 성립합니다.
            ③	회사는 서비스를 구성하는 개별 서비스에 대해 별도의 이용계약 성립 절차를 둘 수 있습니다.

            제6조	(이용신청에 대한 승낙 및 서비스 이용의 제한)
            ① 회사는 다음 각 호에 해당하는 신청에 대하여는 승낙을 하지 않을 수 있습니다.
            1.	기술상 서비스 제공이 불가능한 경우
            2.	다른 사람의 명의사용, 이동전화 명의자의 허락 없이 신청하는 경우
            3.	이용자 등록 사항을 누락하거나 오기, 허위로 기재하여 신청하는 경우
            4.	사회의 안녕질서 또는 미풍양속을 저해하거나, 저해할 목적으로 신청한 경우
            5.	제19조 제2항에 의하여 이전에 회원 자격을 상실한 적이 있는 경우. 다만, 동 자격 상실 이후 1년 이상 경과한 자로 회사의 회원 재가입 승낙을 받은 경우는 예외로 합니다.
            6.	기타 회사가 정한 이용신청 요건이 만족되지 않았을 경우
            ② 회사는 회원이 가입한 이동전화 서비스 요금제 등에 따라 서비스 요금, 서비스의 일부 제한 등 서비스 이용에 차등이 있을 수 있으며, 회원이 가입한 이동전화 서비스의 변동(명의변경, 해지, 요금제 변경, 이용정지 등) 여부에 따라 회원 자격 및 서비스 요금 등 서비스 이용조건이 변동될 수 있습니다.

            제7조	 (기재 사항의 수정)
            회원은 회원정보를 비롯해 이용 신청 시 기재한 사항이 변경되었을 경우 회사가 정한 별도의 이용 방법으로 정해진 양식 및 방법에 의하여 수정하여야 합니다. 회사는 회원이 회원정보를 비롯한 변경 사항을 적시에 수정하지 않음으로 인하여 발생하는 문제에 대해서는 어떠한 책임도 지지 않습니다.

            제3장	서비스 이용

            제8조	(서비스의 이용개시)
            ①	회사는 회원의 이용 신청을 승낙한 때부터 서비스 제공을 시작합니다. 단, 일부 서비스의 경우에는 지정된 일자부터 서비스를 개시할 수 있습니다.
            ②	회사의 업무상 또는 기술상의 장애로 인하여 서비스를 개시하지 못하는 경우에는 서비스 내에 공지하거나 회원에게 이를 통지합니다.

            제9조	(서비스의 이용시간)
            ①	서비스의 이용은 연중무휴 1일 24시간을 원칙으로 합니다. 다만, 회사의 업무 상이나 기술상의 이유로 서비스가 일시 중지될 수 있고, 또한 운영상의 목적으로 회사가 정한 기간에는 서비스가 일시 중지될 수 있습니다. 이러한 경우 회사는 사전 또는 사후에 이를 공지합니다.
            ②	회사는 서비스를 일정 범위로 분할하여 각 범위 별로 이용 가능한 시간을 별도로 정할 수 있으며 이 경우 그 내용을 공지합니다.

            제10조	(서비스의 변경 및 중지)
            ①	회사는 추가 또는 변경될 서비스의 내용 및 제공일자를 제16조에서 정한 방법으로 회원에게 통지하고 서비스를 추가 또는 변경하여 제공할 수 있습니다.
            ②	회사는 다음 각 호에 해당하는 경우 서비스의 전부 또는 일부를 중단∙제한하거나 폐지할 수 있습니다.
            1.	서비스용 설비의 보수 등 공사로 인한 부득이한 경우
            2.	회원이 회사의 영업활동을 방해하는 경우
            3.	정전, 제반 설비의 장애 또는 이용량의 폭주 등으로 정상적인 서비스 이용에 지장이 있는 경우
            4.	서비스 제공업자와의 계약 종료 등의 사정으로 서비스의 전부 또는 일부를 유지할 수 없는 경우
            5.	회사의 서비스 정책 변경, 수익성 악화 및 이동전화 서비스 폐지 등 회사의 경영상의 판단에 따라 서비스의 전부 또는 일부를 제공하지 않기로 결정한 경우
            6.	기타 천재지변, 국가비상사태 등 불가항력적 사유가 있는 경우
            ③	제2항에 의한 서비스 중단∙제한 및 폐지의 경우에는 회사가 제16조에서 정한 방법으로 이용자에게 통지합니다. 다만, 회사가 통제할 수 없는 사유로 인한 서비스의 중단∙제한(이용량 폭주, 디스크 장애, 시스템 다운 등)으로 인하여 사전 통지가 불가능한 경우에는 그러하지 아니합니다.
            ④	회사는 제1항 내지 제32항에 따른 서비스의 변경, 중단∙제한 또는 폐지로 발생하는 문제에 대해서는 어떠한 책임도 지지 않습니다.

            제11조	(정보의 제공 및 광고의 게재)
            ①	회사는 서비스를 운영함에 있어 서비스 관련 각종 정보 및 광고를 서비스 화면에 게재하거나 E-mail 및 서신우편, SMS(MMS), TM(Telemarketing), 채팅 등의 방법으로 회원에게 제공할 수 있습니다.
            ②	회원이 서비스상에 게재되어 있는 광고를 이용하거나 서비스를 통한 광고주의 판촉활동에 참여하는 등의 방법으로 교신 또는 거래를 하는 것은 전적으로 회원과 광고주 간의 문제입니다. 회원과 광고주간에 분쟁, 기타 문제가 발생하는 경우, 회원과 광고주가 직접 해결하여야 하며, 이와 관련하여 회사는 어떠한 책임도 지지 않습니다.

            제12조	(게시물의 삭제 및 송수신 차단 등)
            ①	회사는 회원이 서비스내에서 게시하거나 송수신하는 모든 내용물(회원간 전달 포함, 이하 ‘게시물’이라 합니다)이 다음 각 호의 경우에 해당한다고 판단되는 경우 사전통지 없이 삭제 또는 송수신을 차단할 수 있으며, 이에 대해 회사는 어떠한 책임도 지지 않습니다.
            1.	회사, 다른 회원 또는 제3자를 비방하거나 중상모략으로 명예를 손상시키는 내용인 경우
            2.	공공질서 및 미풍양속에 위반되는 내용의 정보, 문장, 도형 등의 유포에 해당하는 경우
            3.	범죄적 행위에 결부된다고 인정되는 내용인 경우
            4.	회사 또는 제3자의 저작권 등 기타 권리를 침해하는 내용인 경우
            5.	제2항 소정의 세부이용지침을 통하여 회사에서 규정한 게시기간을 초과한 경우
            6.	회사에서 제공하는 서비스와 관련 없는 내용인 경우
            7.	불필요하거나 승인되지 않은 광고, 판촉물을 게재하는 경우
            8.	회사의 이동통신망 등에 장애를 발생시킬 우려가 있는 경우
            9.	회사가 제공하는 이동전화 서비스 등에 장애를 발생시킬 우려가 있는 경우
            10.	다른 회원의 서비스 이용에 장애를 발생시킬 우려가 있는 경우
            11.	이동전화 서비스 관련 약관 및 본 약관에 따른 서비스 이용조건과 다른 경우
            12.	기타 관계 법령 및 회사의 지침 등에 위반된다고 판단되는 경우
            ②	회사는 게시물에 관련된 세부 이용지침을 별도로 정하여 시행할 수 있으며, 회원은 그 지침에 따라 각종 게시물을 등록하거나 삭제하여야 합니다.

            제13조	(게시물의 저작권)
            ①	회원의 게시물의 저작권은 회원이 소유합니다.
            ②	회사는 게시한 회원의 동의 없이 게시물을 다른 목적으로 사용할 수 없습니다.
            ③	회사는 회원이 서비스 내에 게시한 게시물이 타인의 저작권, 기타 권리를 침해하더라도 이에 대한 민∙형사상의 책임을 부담하지 않습니다. 만일 회원이 타인의 저작권 기타 권리를 침해하였음을 이유로 회사가 타인으로부터 손해배상청구 등 이의 제기를 받은 경우, 회원은 회사의 면책을 위하여 노력하여야 하며, 회원은 그로 인해 회사에 발생한 모든 손해를 부담하여야 합니다.
            ④	회사는 회원이 이용계약을 해지하고 서비스를 탈퇴하거나 본 약관에 따라 서비스가 해지된 경우 해당 회원이 게시하였던 게시물을 삭제할 수 있습니다.
            ⑤	회사가 작성한 저작물에 대한 저작권은 회사에 귀속됩니다.
            ⑥	회원은 서비스를 이용하여 얻은 정보를 가공, 판매하는 행위 등 서비스에 게시된 자료를 영리목적으로 이용하거나 제3자에게 이용하게 할 수 없으며, 게시물에 대한 저작권 침해는 관계 법령의 적용을 받습니다.

            제4장	계약당사자의 의무

            제14조	(회사의 의무)
            ①	회사는 서비스 제공과 관련하여 취득한 회원의 개인정보를 본인의 승낙 없이 제3자에게 누설, 배포하지 않습니다. 단, 관계법령에 의한 수사상의 목적으로 관계기관으로부터 요구 받은 경우나 방송통신심의위원회 등 정부기관의 법령에 근거한의 요청이 있는 경우 등 관련 법령법률의 규정에 따른 적법한 절차에 의한 경우에는 그러하지 않습니다.
            ②	회사는 서비스와 관련하여 회원의 사전 동의 없이 회원 전체 또는 일부의 개인정보를 특정 회원의 정보를 식별구별할 수 없는 형태의 없는, 통계자료로 작성하여 이를 사용 및 제공할 수 있습니다.
            ③	회사는 서비스와 관련한 회원의 불만사항이 접수되는 경우 이를 신속하게 처리하여야 하며, 신속한 처리가 곤란한 경우 그 사유와 처리 일정을 서비스 화면에 게재하거나 E-mail 등을 통하여 동 회원에게 통지합니다.
            ④	회사가 제공하는 서비스로 인하여 회원에게 손해가 발생한 경우, 그러한 손해가 회사의 고의나 과실에 기해 발생한 경우에 한하여 회사에서 책임을 부담하며, 그 책임의 범위는 통상손해에 한합니다.
            ⑤	회사는 정보통신망 이용촉진 및 정보보호에 관한 법률, 통신비밀보호법, 전기통신사업법 등 서비스의 운영, 유지와 관련 있는 법규를 준수합니다.

            제15조	(회원의 의무)
            ①	회원은 서비스를 이용할 때, 다음 각 호의 행위를 하여서는 아니 됩니다.
            1.	이용 신청 또는 변경 시 허위 사실을 기재하거나, 다른 회원의 개인정보를 도용, 부정하게 사용하는 행위
            2.	서비스에서 획득한 정보를 이용하여 회사의 사전 승낙 없이 복제 또는 유통시키거나 상업적으로 이용하는 행위
            3.	타인의 명예를 손상시키거나 불이익을 주는 행위
            4.	서비스 내에서 음란물을 게재하거나 음란사이트를 연결(링크)하는 행위
            5.	회사 또는 제3자의 저작권 등 기타 권리를 침해하는 행위
            6.	공공질서 및 미풍양속에 위반되는 내용의 정보, 문장, 도형, 음성 등을 타인에게 유포하는 행위
            7.	서비스와 관련된 설비의 오동작이나 정보 등의 파괴 및 혼란을 유발시키는 컴퓨터 바이러스 감염 자료를 등록 또는 유포하는 행위
            8.	서비스 운영을 고의로 방해하거나 서비스의 안정적 운영을 방해할 수 있는 정보 및 수신자의 명시적인 수신거부의사에 반하여 광고성 정보 또는 스팸메일(Spam Mail)을 전송하는 행위
            9.	타인으로 가장하는 행위 및 타인과의 관계를 허위로 명시하는 행위
            10.	다른 회원의 개인정보를 수집, 저장, 공개하는 행위
            11.	자기 또는 타인에게 재산상의 이익을 주거나 타인에게 손해를 가할 목적으로 허위의 정보를 유통시키는 행위
            12.	재물을 걸고 도박하거나 사행행위를 하는 행위
            13.	윤락행위를 알선하거나 음행을 매개하는 내용의 정보를 유통시키는 행위
            14.	수치심이나 혐오감 또는 공포심을 일으키는 말이나 음향, 글이나 화상 또는 영상을 계속하여 상대방에게 도달하게 하여 상대방의 일상적 생활을 방해하는 행위
            15.	회사 또는 다른 회원이 서비스에 게시한 정보를 변경하는 행위
            16.	관련 법령에 의하여 그 전송 또는 게시가 금지되는 정보(컴퓨터 프로그램 포함)의 전송 또는 게시 행위
            17.	회사의 직원이나 운영자를 가장하거나 사칭하여 또는 타인의 명의를 도용하여 글을 게시하거나 E-mail을 발송하는 행위
            18.	컴퓨터 소프트웨어, 하드웨어, 전기통신 장비의 정상적인 가동을 방해, 파괴할 목적으로 고안된 소프트웨어 바이러스, 기타 다른 컴퓨터 코드, 파일, 프로그램을 포함하고 있는 자료를 게시하거나 E-mail으로 발송하는 행위
            19.	스토킹(stalking) 등 다른 회원을 괴롭히는 행위
            20.	기타 불법적이거나 부당한 행위
            ②	회원은 관계 법령, 본 약관의 규정, 이용안내 및 서비스상에 공지한 주의사항, 회사가 통지하는 사항 등을 준수하여야 하며, 기타 회사의 업무에 방해되는 행위를 하여서는 아니 됩니다.
            ③	회원은 회사에서 공식적으로 인정한 경우를 제외하고는 서비스를 이용하여 상품을 판매하는 영업 활동을 할 수 없으며 특히 해킹, 광고를 통한 수익, 음란사이트를 통한 상업행위, 상용소프트웨어 불법배포 등을 할 수 없습니다. 이를 위반하여 발생한 영업 활동의 결과 및 손실, 관계기관에 의한 구속 등 법적 조치 등에 관해서는 회사가 책임을 지지 않으며, 회원은 이와 같은 행위와 관련하여 회사에 대하여 손해배상 의무를 집니다.
            ④	회원은 서비스 이용을 위해 개인정보를 등록할 경우 현재의 사실과 일치하는 완전한 정보(이하 “등록정보”)를 제공하여야 합니다.
            ⑤	회원은 등록정보에 변경사항이 발생할 경우 즉시 갱신하여야 합니다. 회원이 제공한 등록정보 및 갱신한 등록정보가 부정확할 경우, 기타 회원이 본 조 제1항에 명시된 행위를 한 경우에 회사는 본 약관 제19조에 의해 회원의 서비스 이용을 제한 또는 중지 할 수 있습니다.


            제16조	(회원에 대한 통지)
            ①	회원에 대한 개별적인 통지를 하는 경우 회사는 회원이 등록한 E-mail 주소 또는 SMS 등으로 할 수 있습니다.
            ②	회사는 불특정 다수 회원에 대한 통지의 경우 서비스 등에 공지함으로써 제1항의 개별 통지에 갈음할 수 있습니다.

            제17조	(이용자의 개인정보보호)
            회사는 관련법령이 정하는 바에 따라서 회원 등록정보를 포함한 회원의 개인정보를 보호하기 위하여 노력합니다. 회원의 개인정보보호에 관한 사항은 관련법령 및 회사가 정하는 서비스의 “개인정보취급방침”에 정한 바에 따릅니다.

            제18조	(개인정보의 위탁)
            회사는 수집된 개인정보의 취급 및 관리 등의 업무(이하 “업무”)를 스스로 수행함을 원칙으로 하나, 필요한 경우 업무의 일부 또는 전부를 회사가 선정한 회사에 위탁할 수 있습니다. 개인정보의 위탁에 관한 사항은 관련법령 및 회사가 정하는 “개인정보취급방침”에 정한 바에 따릅니다.

            제5장	계약해지 및 이용제한

            제19조	(계약해지 및 이용제한)
            ①	회원이 서비스 이용계약을 해지하고자 할 경우에는 본인이 서비스 상에서 또는 회사가 정한 별도의 이용방법으로 회사에 해지신청을 하여야 합니다. 회원이 서비스 Application을 삭제하더라도  본 항에 따른 이용계약 해지절차를 거치지 않을 경우에는 서비스 해지처리가 되지 않습니다.
            ②	회사는 회원이 제15조에 규정한 회원의 의무를 이행하지 않을 경우, 사전 통지 없이 즉시 이용계약을 해지하거나 또는 서비스 이용을 중지할 수 있으며, 회원이 가입한 이동전화 서비스 요금제 등 개별 회원의 자격에 따라 서비스 이용을 제한할 수 있습니다.
            ③	본 조 제2항 의 회사 조치에 대하여 회원은 회사가 정한 절차에 따라 이의신청을 할 수 있습니다.
            ④	본 조 제3항의 이의가 정당하다고 회사가 인정하는 경우, 회사는 즉시 서비스의 이용을 재개합니다.

            제20조	(양도 금지)
            회원은 서비스의 이용권한, 기타 이용 계약상 지위를 타인에게 양도, 증여할 수 없으며 게시물에 대한 저작권을 포함한 모든 권리 및 책임은 이를 게시한 회원에게 있습니다.

            제6장	손해배상 등

            제21조	(손해배상)
            ①	회사 또는 회원이 본 약관의 규정을 위반함으로 인하여 회사 또는 다른 회원에게 손해가 발생하게 되는 경우, 본 약관을 위반한 당사자는 다른 당사자에게 발생한 손해를 배상합니다.
            ②	회원이 서비스를 이용함에 있어 행한 불법행위나 본 약관 위반행위로 인하여 회사가 당해 회원 이외의 제3자로부터 손해배상 청구 또는 소송을 비롯한 각종 이의제기를 받는 경우 당해 회원은 자신의 책임과 비용으로 회사를 면책시켜야 하며, 당해 회원은 그로 인하여 회사에 발생한 모든 손해를 배상하여야 합니다.

            제22조	(면책사항)
            ①	회사는 제10조 제2항 및 이에 준하는 사유로천재지변 또는 이에 준하는 불가항력으로 인하여 서비스를 제공할 수 없는 경우에는 서비스 제공에 관한 책임이 면제됩니다.
            ②	회사는 회원의 귀책사유로 인한 서비스의 이용장애에 대하여 책임을 지지 않습니다.
            ③	회사는 회원이 서비스를 이용하여 기대하는 수익을 상실한 것에 대하여 책임을 지지 않으며 서비스를 통하여 얻은 자료로 인한 손해 등에 대하여도 책임을 지지 않습니다. 회사는 회원이 사이트에 게재한 정보, 자료, 사실의 신뢰도 및 정확성 등 내용에 대하여는 책임을 지지 않습니다.
            ④	회사는 회원 상호간 또는 회원과 제3자 상호간에 서비스를 매개로 발생한 분쟁에 대해서는 개입할 의무가 없으며 이로 인한 손해를 배상할 책임도 없습니다.

            제23조	(관할법원)
            ①	서비스 이용과 관련하여 회사와 회원 사이에 분쟁이 발생한 경우, 회사와 회원은 분쟁의 해결을 위해 성실히 협의합니다.
            ②	본 조 제1항의 협의에서도 분쟁이 해결되지 않을 경우 양 당사자는 민사소송법상의 관할법원에 소를 제기할 수 있습니다.
            부칙
            (시행일) 본 약관은 2015년 4월 30??일부터 시행합니다.
        </textarea>
    </div>
</section>
</body>
</html>
